#imBreadcrumb { float: left; }
#imGroup_1 { float: left; }
#imGroup_1 > div { float: left; }
#imCell_1 { display: block; position: relative; overflow: hidden; }
#imCellStyle_1 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_1 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_1 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTextObject_1_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_1_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_1_tab0 ul ul ul { list-style: circle; }
#imTextObject_1_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_1_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_1_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_1_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_1_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_1_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_1_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_1_tab0 p { margin: 0; padding: 0; }
#imTextObject_1_tab0 .inline-block { display: inline-block; }
#imTextObject_1_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_1_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_1_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_1_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_1_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_1_tab0 img.fleft { margin-right: 15px; }
#imTextObject_1_tab0 img.fright { margin-left: 15px; }
#imTextObject_1_tab0 .imUl { text-decoration: underline; }
#imTextObject_1_tab0 .imVt { vertical-align: top; }
#imTextObject_1_tab0 .imVc { vertical-align: middle; }
#imTextObject_1_tab0 .imVb { vertical-align: bottom; }
#imTextObject_1_tab0 .fs21 { vertical-align: baseline; font-size: 21px;line-height: 28px; }
#imTextObject_1_tab0 .cf1 { color: rgb(0, 0, 0); }
#imTextObject_1_tab0 .ff1 { font-family: 'Tahoma'; }
#imTextObject_1_tab0 .fs13 { vertical-align: baseline; font-size: 13px;line-height: 20px; }
#imTextObject_1_tab0 .ff2 { font-family: 'Calibri'; }
#imTextObject_1_tab0 .fs12 { vertical-align: baseline; font-size: 12pt;line-height: 23px; }
#imTextObject_1_tab0 .fs16 { vertical-align: baseline; font-size: 16px;line-height: 23px; }
#imTextObject_1_tab0 .image-0 { width: 16px; height: 22px; }
#imTextObject_1_tab0 .image-1 { width: 16px; height: 22px; }
#imTextObject_1_tab0 .image-2 { width: 16px; height: 22px; }
#imTextObject_1_tab0 .image-3 { width: 16px; height: 22px; }
#imTextObject_1_tab0 .image-4 { width: 16px; height: 22px; }
#imTextObject_1_tab0 .image-5 { width: 16px; height: 22px; }
#imTextObject_1_tab0 .image-6 { width: 16px; height: 22px; }
#imTextObject_1 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_1 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTextObject_1 .text-container {height: 1091px; }
#imCell_10 { display: block; position: relative; overflow: hidden; }
#imCellStyle_10 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_10 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_10 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTextObject_10_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_10_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_10_tab0 ul ul ul { list-style: circle; }
#imTextObject_10_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_10_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_10_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_10_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_10_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_10_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_10_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_10_tab0 p { margin: 0; padding: 0; }
#imTextObject_10_tab0 .inline-block { display: inline-block; }
#imTextObject_10_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_10_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_10_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_10_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_10_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_10_tab0 img.fleft { margin-right: 15px; }
#imTextObject_10_tab0 img.fright { margin-left: 15px; }
#imTextObject_10_tab0 .imUl { text-decoration: underline; }
#imTextObject_10_tab0 .imVt { vertical-align: top; }
#imTextObject_10_tab0 .imVc { vertical-align: middle; }
#imTextObject_10_tab0 .imVb { vertical-align: bottom; }
#imTextObject_10_tab0 .fs16 { vertical-align: baseline; font-size: 16px;line-height: 23px; }
#imTextObject_10_tab0 .cf1 { color: rgb(0, 0, 0); }
#imTextObject_10_tab0 .ff1 { font-family: 'Calibri'; }
#imTextObject_10_tab0 .fs14 { vertical-align: baseline; font-size: 14pt;line-height: 25px; }
#imTextObject_10_tab0 .cf2 { color: rgb(255, 0, 0); }
#imTextObject_10_tab0 .cf3 { color: rgb(255, 128, 0); }
#imTextObject_10_tab0 .fs13 { vertical-align: baseline; font-size: 13px;line-height: 20px; }
#imTextObject_10_tab0 .ff2 { font-family: 'Tahoma'; }
#imTextObject_10_tab0 .image-2 { width: 411px; height: 760px; }
#imTextObject_10_tab0 .image-3 { width: 610px; height: 212px; }
#imTextObject_10_tab0 .image-5 { width: 599px; height: 160px; }
#imTextObject_10_tab0 .image-0 { width: 670px; height: 135px; }
#imTextObject_10 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_10 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTextObject_10 .text-container {height: 2183px; }
#imCell_11 { display: block; position: relative; overflow: hidden; }
#imCellStyle_11 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_11 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_11 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTextObject_11_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_11_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_11_tab0 ul ul ul { list-style: circle; }
#imTextObject_11_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_11_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_11_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_11_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_11_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_11_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_11_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_11_tab0 p { margin: 0; padding: 0; }
#imTextObject_11_tab0 .inline-block { display: inline-block; }
#imTextObject_11_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_11_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_11_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_11_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_11_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_11_tab0 img.fleft { margin-right: 15px; }
#imTextObject_11_tab0 img.fright { margin-left: 15px; }
#imTextObject_11_tab0 .imUl { text-decoration: underline; }
#imTextObject_11_tab0 .imVt { vertical-align: top; }
#imTextObject_11_tab0 .imVc { vertical-align: middle; }
#imTextObject_11_tab0 .imVb { vertical-align: bottom; }
#imTextObject_11_tab0 .fs16 { vertical-align: baseline; font-size: 16px;line-height: 23px; }
#imTextObject_11_tab0 .cf1 { color: rgb(0, 0, 0); }
#imTextObject_11_tab0 .ff1 { font-family: 'Calibri'; }
#imTextObject_11_tab0 .cf2 { color: rgb(255, 0, 0); }
#imTextObject_11_tab0 .fs13 { vertical-align: baseline; font-size: 13px;line-height: 20px; }
#imTextObject_11_tab0 .ff2 { font-family: 'Tahoma'; }
#imTextObject_11_tab0 .image-1 { width: 355px; height: 276px; }
#imTextObject_11_tab0 .image-3 { width: 293px; height: 209px; }
#imTextObject_11_tab0 .image-4 { width: 185px; height: 103px; }
#imTextObject_11_tab0 .image-5 { width: 353px; height: 269px; }
#imTextObject_11_tab0 .image-6 { width: 342px; height: 264px; }
#imTextObject_11_tab0 .image-7 { width: 245px; height: 193px; }
#imTextObject_11_tab0 .image-9 { width: 280px; height: 219px; }
#imTextObject_11_tab0 .image-10 { width: 310px; height: 109px; }
#imTextObject_11_tab0 .image-11 { width: 146px; height: 109px; }
#imTextObject_11_tab0 .image-2 { width: 504px; height: 395px; }
#imTextObject_11_tab0 .image-0 { width: 417px; height: 322px; }
#imTextObject_11 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_11 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTextObject_11 .text-container {height: 3426px; }
#imCell_12 { display: block; position: relative; overflow: hidden; }
#imCellStyle_12 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_12 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_12 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTextObject_12_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_12_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_12_tab0 ul ul ul { list-style: circle; }
#imTextObject_12_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_12_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_12_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_12_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_12_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_12_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_12_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_12_tab0 p { margin: 0; padding: 0; }
#imTextObject_12_tab0 .inline-block { display: inline-block; }
#imTextObject_12_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_12_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_12_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_12_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_12_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_12_tab0 img.fleft { margin-right: 15px; }
#imTextObject_12_tab0 img.fright { margin-left: 15px; }
#imTextObject_12_tab0 .imUl { text-decoration: underline; }
#imTextObject_12_tab0 .imVt { vertical-align: top; }
#imTextObject_12_tab0 .imVc { vertical-align: middle; }
#imTextObject_12_tab0 .imVb { vertical-align: bottom; }
#imTextObject_12_tab0 .fs16 { vertical-align: baseline; font-size: 16px; line-height: 23px; }
#imTextObject_12_tab0 .cf1 { color: rgb(0, 0, 0); }
#imTextObject_12_tab0 .ff1 { font-family: 'Calibri'; }
#imTextObject_12_tab0 .cf2 { color: rgb(255, 0, 0); }
#imTextObject_12_tab0 .fs13 { vertical-align: baseline; font-size: 13px; line-height: 20px; }
#imTextObject_12_tab0 .ff2 { font-family: 'Tahoma'; }
#imTextObject_12_tab0 .image-2 { width: 399px; height: 300px; }
#imTextObject_12_tab0 .image-3 { width: 285px; height: 220px; }
#imTextObject_12_tab0 .image-4 { width: 431px; height: 324px; }
#imTextObject_12_tab0 .image-5 { width: 342px; height: 209px; }
#imTextObject_12_tab0 .image-6 { width: 338px; height: 210px; }
#imTextObject_12_tab0 .image-0 { width: 512px; height: 398px; }
#imTextObject_12 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_12 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTextObject_12 .text-container {height: 2153px; }
#imCell_13 { display: block; position: relative; overflow: hidden; }
#imCellStyle_13 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_13 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_13 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTextObject_13_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_13_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_13_tab0 ul ul ul { list-style: circle; }
#imTextObject_13_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_13_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_13_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_13_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_13_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_13_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_13_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_13_tab0 p { margin: 0; padding: 0; }
#imTextObject_13_tab0 .inline-block { display: inline-block; }
#imTextObject_13_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_13_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_13_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_13_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_13_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_13_tab0 img.fleft { margin-right: 15px; }
#imTextObject_13_tab0 img.fright { margin-left: 15px; }
#imTextObject_13_tab0 .imUl { text-decoration: underline; }
#imTextObject_13_tab0 .imVt { vertical-align: top; }
#imTextObject_13_tab0 .imVc { vertical-align: middle; }
#imTextObject_13_tab0 .imVb { vertical-align: bottom; }
#imTextObject_13_tab0 .fs16 { vertical-align: baseline; font-size: 16px;line-height: 23px; }
#imTextObject_13_tab0 .cf1 { color: rgb(0, 0, 0); }
#imTextObject_13_tab0 .ff1 { font-family: 'Calibri'; }
#imTextObject_13_tab0 .cf2 { color: rgb(255, 128, 0); }
#imTextObject_13_tab0 .cf3 { color: rgb(255, 0, 0); }
#imTextObject_13_tab0 .image-0 { width: 513px; height: 395px; }
#imTextObject_13 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_13 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTextObject_13 .text-container {height: 1233px; }
#imCell_18 { display: block; position: relative; overflow: hidden; }
#imCellStyle_18 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_18 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_18 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTextObject_18_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_18_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_18_tab0 ul ul ul { list-style: circle; }
#imTextObject_18_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_18_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_18_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_18_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_18_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_18_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_18_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_18_tab0 p { margin: 0; padding: 0; }
#imTextObject_18_tab0 .inline-block { display: inline-block; }
#imTextObject_18_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_18_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_18_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_18_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_18_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_18_tab0 img.fleft { margin-right: 15px; }
#imTextObject_18_tab0 img.fright { margin-left: 15px; }
#imTextObject_18_tab0 .imUl { text-decoration: underline; }
#imTextObject_18_tab0 .imVt { vertical-align: top; }
#imTextObject_18_tab0 .imVc { vertical-align: middle; }
#imTextObject_18_tab0 .imVb { vertical-align: bottom; }
#imTextObject_18_tab0 .fs16 { vertical-align: baseline; font-size: 16px;line-height: 23px; }
#imTextObject_18_tab0 .ff1 { font-family: 'Calibri'; }
#imTextObject_18_tab0 .cf1 { color: rgb(255, 128, 0); }
#imTextObject_18_tab0 .cf2 { color: rgb(255, 0, 0); }
#imTextObject_18_tab0 .cf3 { color: rgb(0, 0, 0); }
#imTextObject_18_tab0 .fs12 { vertical-align: baseline; font-size: 12px;line-height: 19px; }
#imTextObject_18_tab0 .fs13 { vertical-align: baseline; font-size: 13px;line-height: 20px; }
#imTextObject_18_tab0 .image-0 { width: 510px; height: 398px; }
#imTextObject_18_tab0 .image-4 { width: 488px; height: 78px; }
#imTextObject_18_tab0 .image-6 { width: 585px; height: 196px; }
#imTextObject_18_tab0 .image-3 { width: 689px; height: 188px; }
#imTextObject_18_tab0 .image-1 { width: 666px; height: 233px; }
#imTextObject_18 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_18 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTextObject_18 .text-container {height: 1904px; }
#imCell_17 { display: block; position: relative; overflow: hidden; }
#imCellStyle_17 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_17 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_17 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTextObject_17_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_17_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_17_tab0 ul ul ul { list-style: circle; }
#imTextObject_17_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_17_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_17_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_17_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_17_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_17_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_17_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_17_tab0 p { margin: 0; padding: 0; }
#imTextObject_17_tab0 .inline-block { display: inline-block; }
#imTextObject_17_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_17_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_17_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_17_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_17_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_17_tab0 img.fleft { margin-right: 15px; }
#imTextObject_17_tab0 img.fright { margin-left: 15px; }
#imTextObject_17_tab0 .imUl { text-decoration: underline; }
#imTextObject_17_tab0 .imVt { vertical-align: top; }
#imTextObject_17_tab0 .imVc { vertical-align: middle; }
#imTextObject_17_tab0 .imVb { vertical-align: bottom; }
#imTextObject_17_tab0 .fs16 { vertical-align: baseline; font-size: 16px;line-height: 23px; }
#imTextObject_17_tab0 .cf1 { color: rgb(0, 0, 0); }
#imTextObject_17_tab0 .ff1 { font-family: 'Calibri'; }
#imTextObject_17_tab0 .ff2 { font-family: 'Tahoma'; }
#imTextObject_17_tab0 .fs19 { vertical-align: baseline; font-size: 19px;line-height: 25px; }
#imTextObject_17_tab0 .cf2 { color: rgb(255, 0, 0); }
#imTextObject_17_tab0 .cf3 { color: rgb(255, 128, 0); }
#imTextObject_17 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_17 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTextObject_17 .text-container {height: 573px; }
#imCell_3 { display: block; position: relative; overflow: hidden; }
#imCellStyle_3 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_3 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_3 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTextObject_3_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_3_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_3_tab0 ul ul ul { list-style: circle; }
#imTextObject_3_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_3_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_3_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_3_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_3_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_3_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_3_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_3_tab0 p { margin: 0; padding: 0; }
#imTextObject_3_tab0 .inline-block { display: inline-block; }
#imTextObject_3_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_3_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_3_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_3_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_3_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_3_tab0 img.fleft { margin-right: 15px; }
#imTextObject_3_tab0 img.fright { margin-left: 15px; }
#imTextObject_3_tab0 .imUl { text-decoration: underline; }
#imTextObject_3_tab0 .imVt { vertical-align: top; }
#imTextObject_3_tab0 .imVc { vertical-align: middle; }
#imTextObject_3_tab0 .imVb { vertical-align: bottom; }
#imTextObject_3_tab0 .fs14 { vertical-align: baseline; font-size: 14pt;line-height: 25px; }
#imTextObject_3_tab0 .cf1 { color: rgb(0, 0, 0); }
#imTextObject_3_tab0 .fs16 { vertical-align: baseline; font-size: 16px;line-height: 23px; }
#imTextObject_3_tab0 .ff1 { font-family: 'Calibri'; }
#imTextObject_3_tab0 .fs13 { vertical-align: baseline; font-size: 13px;line-height: 20px; }
#imTextObject_3_tab0 .cf2 { color: rgb(0, 0, 255); }
#imTextObject_3_tab0 .cf3 { color: rgb(255, 0, 0); }
#imTextObject_3_tab0 .ff2 { font-family: 'Tahoma'; }
#imTextObject_3_tab0 .image-1 { width: 202px; height: 166px; }
#imTextObject_3_tab0 .image-2 { width: 464px; height: 298px; }
#imTextObject_3 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_3 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTextObject_3 .text-container {height: 2066px; }
#imCell_5 { display: block; position: relative; overflow: hidden; }
#imCellStyle_5 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_5 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_5 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTextObject_5_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_5_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_5_tab0 ul ul ul { list-style: circle; }
#imTextObject_5_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_5_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_5_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_5_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_5_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_5_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_5_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_5_tab0 p { margin: 0; padding: 0; }
#imTextObject_5_tab0 .inline-block { display: inline-block; }
#imTextObject_5_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_5_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_5_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_5_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_5_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_5_tab0 img.fleft { margin-right: 15px; }
#imTextObject_5_tab0 img.fright { margin-left: 15px; }
#imTextObject_5_tab0 .imUl { text-decoration: underline; }
#imTextObject_5_tab0 .imVt { vertical-align: top; }
#imTextObject_5_tab0 .imVc { vertical-align: middle; }
#imTextObject_5_tab0 .imVb { vertical-align: bottom; }
#imTextObject_5_tab0 .cf1 { color: rgb(0, 0, 0); }
#imTextObject_5_tab0 .ff1 { font-family: 'Calibri'; }
#imTextObject_5_tab0 .fs13 { vertical-align: baseline; font-size: 13px; line-height: 20px; }
#imTextObject_5_tab0 .cf2 { color: rgb(255, 0, 0); }
#imTextObject_5_tab0 .ff2 { font-family: 'Tahoma'; }
#imTextObject_5_tab0 .image-1 { width: 256px; height: 256px; }
#imTextObject_5 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_5 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTextObject_5 .text-container {height: 507px; }
#imCell_6 { display: block; position: relative; overflow: hidden; }
#imCellStyle_6 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_6 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_6 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTextObject_6_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_6_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_6_tab0 ul ul ul { list-style: circle; }
#imTextObject_6_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_6_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_6_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_6_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_6_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_6_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_6_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_6_tab0 p { margin: 0; padding: 0; }
#imTextObject_6_tab0 .inline-block { display: inline-block; }
#imTextObject_6_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_6_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_6_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_6_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_6_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_6_tab0 img.fleft { margin-right: 15px; }
#imTextObject_6_tab0 img.fright { margin-left: 15px; }
#imTextObject_6_tab0 .imUl { text-decoration: underline; }
#imTextObject_6_tab0 .imVt { vertical-align: top; }
#imTextObject_6_tab0 .imVc { vertical-align: middle; }
#imTextObject_6_tab0 .imVb { vertical-align: bottom; }
#imTextObject_6_tab0 .cf1 { color: rgb(0, 0, 0); }
#imTextObject_6_tab0 .ff1 { font-family: 'Calibri'; }
#imTextObject_6_tab0 .fs13 { vertical-align: baseline; font-size: 13px;line-height: 20px; }
#imTextObject_6_tab0 .fs14 { vertical-align: baseline; font-size: 14pt;line-height: 25px; }
#imTextObject_6_tab0 .fs16 { vertical-align: baseline; font-size: 16px;line-height: 23px; }
#imTextObject_6_tab0 .cf2 { color: rgb(255, 0, 0); }
#imTextObject_6 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_6 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTextObject_6 .text-container {height: 611px; }
#imCell_7 { display: block; position: relative; overflow: hidden; }
#imCellStyle_7 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_7 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_7 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTextObject_7_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_7_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_7_tab0 ul ul ul { list-style: circle; }
#imTextObject_7_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_7_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_7_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_7_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_7_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_7_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_7_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_7_tab0 p { margin: 0; padding: 0; }
#imTextObject_7_tab0 .inline-block { display: inline-block; }
#imTextObject_7_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_7_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_7_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_7_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_7_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_7_tab0 img.fleft { margin-right: 15px; }
#imTextObject_7_tab0 img.fright { margin-left: 15px; }
#imTextObject_7_tab0 .imUl { text-decoration: underline; }
#imTextObject_7_tab0 .imVt { vertical-align: top; }
#imTextObject_7_tab0 .imVc { vertical-align: middle; }
#imTextObject_7_tab0 .imVb { vertical-align: bottom; }
#imTextObject_7_tab0 .fs14 { vertical-align: baseline; font-size: 14pt;line-height: 25px; }
#imTextObject_7_tab0 .cf1 { color: rgb(0, 0, 0); }
#imTextObject_7_tab0 .fs16 { vertical-align: baseline; font-size: 16px;line-height: 23px; }
#imTextObject_7_tab0 .ff1 { font-family: 'Calibri'; }
#imTextObject_7 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_7 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTextObject_7 .text-container {height: 206px; }
#imCell_9 { display: block; position: relative; overflow: hidden; }
#imCellStyle_9 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_9 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_9 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTextObject_9_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_9_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_9_tab0 ul ul ul { list-style: circle; }
#imTextObject_9_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_9_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_9_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_9_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_9_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_9_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_9_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_9_tab0 p { margin: 0; padding: 0; }
#imTextObject_9_tab0 .inline-block { display: inline-block; }
#imTextObject_9_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_9_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_9_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_9_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_9_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_9_tab0 img.fleft { margin-right: 15px; }
#imTextObject_9_tab0 img.fright { margin-left: 15px; }
#imTextObject_9_tab0 .imUl { text-decoration: underline; }
#imTextObject_9_tab0 .imVt { vertical-align: top; }
#imTextObject_9_tab0 .imVc { vertical-align: middle; }
#imTextObject_9_tab0 .imVb { vertical-align: bottom; }
#imTextObject_9_tab0 .fs14 { vertical-align: baseline; font-size: 14pt;line-height: 25px; }
#imTextObject_9_tab0 .cf1 { color: rgb(0, 0, 0); }
#imTextObject_9_tab0 .ff1 { font-family: 'Tahoma'; }
#imTextObject_9_tab0 .fs16 { vertical-align: baseline; font-size: 16px;line-height: 23px; }
#imTextObject_9_tab0 .ff2 { font-family: 'Calibri'; }
#imTextObject_9 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_9 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTextObject_9 .text-container {height: 252px; }
#imCell_8 { display: block; position: relative; overflow: hidden; }
#imCellStyle_8 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_8 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imTextObject_8 { font-style: normal; font-weight: normal; line-height: 20px;; }
#imTextObject_8_tab0 ul { list-style: disc; margin: 0 8px; padding: 0px; overflow: hidden; }
#imTextObject_8_tab0 ul ul { list-style: square; padding: 0 0 0 20px; }
#imTextObject_8_tab0 ul ul ul { list-style: circle; }
#imTextObject_8_tab0 ul li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_8_tab0 ol { list-style: decimal; margin: 0px 15px; padding: 0px; }
#imTextObject_8_tab0 ol ol { list-style: lower-alpha; padding: 0 0 0 20px; }
#imTextObject_8_tab0 ol li { margin: 0 0 0 15px; padding: 0px; font-size: 9pt; line-height: 19px;}
#imTextObject_8_tab0 blockquote { margin: 0 0 0 15px; padding: 0; border: none; }
#imTextObject_8_tab0 table { border: none; padding: 0; border-collapse: collapse; }
#imTextObject_8_tab0 table td { border: 1px solid black; word-wrap: break-word; padding: 4px 3px 4px 3px; margin: 0; vertical-align: middle; }
#imTextObject_8_tab0 p { margin: 0; padding: 0; }
#imTextObject_8_tab0 .inline-block { display: inline-block; }
#imTextObject_8_tab0 sup { vertical-align: super; font-size: smaller; }
#imTextObject_8_tab0 sub { vertical-align: sub; font-size: smaller; }
#imTextObject_8_tab0 img { border: none; margin: 0; vertical-align: text-bottom;}
#imTextObject_8_tab0 .fleft { float: left; vertical-align: baseline;}
#imTextObject_8_tab0 .fright { float: right; vertical-align: baseline;}
#imTextObject_8_tab0 img.fleft { margin-right: 15px; }
#imTextObject_8_tab0 img.fright { margin-left: 15px; }
#imTextObject_8_tab0 .imUl { text-decoration: underline; }
#imTextObject_8_tab0 .imVt { vertical-align: top; }
#imTextObject_8_tab0 .imVc { vertical-align: middle; }
#imTextObject_8_tab0 .imVb { vertical-align: bottom; }
#imTextObject_8_tab0 .fs14 { vertical-align: baseline; font-size: 14pt;line-height: 25px; }
#imTextObject_8_tab0 .cf1 { color: rgb(0, 0, 0); }
#imTextObject_8_tab0 .fs16 { vertical-align: baseline; font-size: 16px;line-height: 23px; }
#imTextObject_8_tab0 .ff1 { font-family: 'Calibri'; }
#imTextObject_8_tab0 .fs13 { vertical-align: baseline; font-size: 13px;line-height: 20px; }
#imTextObject_8_tab0 .ff2 { font-family: 'Tahoma'; }
#imTextObject_8_tab0 .image-1 { width: 179px; height: 62px; }
#imTextObject_8_tab0 .image-2 { width: 183px; height: 63px; }
#imTextObject_8 .text-container {border-style: solid; border-color: #A9A9A9; border-width: 0 1px 1px 1px;width: 100%; box-sizing: border-box;}
#imTextObject_8 .text-container {margin: 0 auto; position: relative; overflow: hidden;  background-color: #FFFFFF;  }
#imTextObject_8 .text-container {height: 490px; }
#imBreadcrumb { width: 822px; margin-left: 6px; margin-right: 6px; }
#imGroup_1 { width: 836px; }
#imCell_1 { width: 830px; min-height: 1097px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_1 { width: 830px; min-height: 1097px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_1 { left: 3px; right: 3px; }
#imCell_10 { width: 830px; min-height: 2189px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_10 { width: 830px; min-height: 2189px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_10 { left: 3px; right: 3px; }
#imCell_11 { width: 830px; min-height: 3432px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_11 { width: 830px; min-height: 3432px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_11 { left: 3px; right: 3px; }
#imCell_12 { width: 830px; min-height: 2159px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_12 { width: 830px; min-height: 2159px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_12 { left: 3px; right: 3px; }
#imCell_13 { width: 830px; min-height: 1239px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_13 { width: 830px; min-height: 1239px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_13 { left: 3px; right: 3px; }
#imCell_18 { width: 830px; min-height: 1910px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_18 { width: 830px; min-height: 1910px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_18 { left: 3px; right: 3px; }
#imCell_17 { width: 830px; min-height: 579px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_17 { width: 830px; min-height: 579px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_17 { left: 3px; right: 3px; }
#imCell_3 { width: 830px; min-height: 2072px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_3 { width: 830px; min-height: 2072px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_3 { left: 3px; right: 3px; }
#imCell_5 { width: 830px; min-height: 513px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_5 { width: 830px; min-height: 513px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_5 { left: 3px; right: 3px; }
#imCell_6 { width: 830px; min-height: 617px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_6 { width: 830px; min-height: 617px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_6 { left: 3px; right: 3px; }
#imCell_7 { width: 830px; min-height: 212px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_7 { width: 830px; min-height: 212px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_7 { left: 3px; right: 3px; }
#imCell_9 { width: 830px; min-height: 258px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_9 { width: 830px; min-height: 258px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_9 { left: 3px; right: 3px; }
#imCell_8 { width: 830px; min-height: 496px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
#imCellStyle_8 { width: 830px; min-height: 496px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
#imCellStyleGraphics_8 { left: 3px; right: 3px; }
